  - name: /tests/tmt/tests/smoke-test/tests/smoke
    result: pass
    original-result: pass
    note:
      - Playwright end-to-end tests completed successfully.
    log:
      - data/guest/default-0/tests/tmt/tests/smoke-test-1/data/../output.txt
      - data/guest/default-0/tests/tmt/tests/smoke-test-1/data/junit-results.xml
    start-time:
    end-time:
    duration:
    serial-number: 1
    fmf-id: {}
    context: {}
    ids: {}
    guest:
        name: default-0
        role:
        primary-address: 18.222.7.201
        __class__:
            module: tmt.result
            name: ResultGuestData
    subresult: []
    check: []
    data-path:
    __class__:
        module: tmt.result
        name: Result
